.privacy-policy p a {
    color: #7a303f;
    text-decoration: underline;
}
.computer.privacy-policy p a:hover {
    text-decoration: none;
}
/*------Whiskey page-------*/
.bottle-tiles .btn {
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
}
.bottle-tiles-n .embed-responsive::before {
    padding-top: 100%;
}
.bottle-tiles-n .bottle-tiles_img::before {
    left: auto;
    right: 0;
}
.even-tile.bottle-tiles-n .bottle-tiles_info {
    padding-left: 20px;
    max-width: 100%;
    text-align: left;
}
.even-tile.bottle-tiles-n .bottle-tiles_info .h2 {
    justify-content: flex-start;
}
.bottle-tiles-n .bottle-detail-inner {
    max-width: 600px;
    width: 100%;
}
.bottle-tiles-n .bottle-tiles_img::before {
    left: 50%;
    transform: translateX(-50%);
}
.bottle-tiles-n .bottle-tiles_img img {
    height: 628px;
    text-align: center;
}
.even-tile.bottle-tiles-n .tiles_img_n.bottle-tiles_img img{
    margin-left: 0px;
}
.bottle-tiles-n .bottle-tiles_info {
    padding-left: 0;
}
.bottle-tiles-n .bottle-tiles_info {
    max-width: 280px;
}
/*------Whiskey page-------*/

/*------Privay-Policy page-------*/
.privacy-policy-content {
    padding: 60px 0 35px;
}
.privacy-content {
    max-width: 600px;
    margin: 0 auto;
}
.privacy-content h3 {
    font-size: 23px;
}
.text-normal{
    text-transform: initial;
}
/*------Privay-Policy page end-------*/

/*------Signup page-------*/
.signup-page .contact-inner {
    max-width: 960px;
}
.sg-dob-col > div .field-half:first-child {
    padding-left: 0;
}
.sg-dob-col > div .field-half:last-child {
    padding-right: 0;
}
.sg-dob-col > div .field-half {
    margin-bottom: 0;
}
.contact-page .chosen-container-single .chosen-single span {
    color: #c4c4c4;
}
.contact-page .xpForm .chosen-container-single .chosen-single div, .xpForm .btn-fallback span {
    background-image: url(../images/down-arrow-gray.png);
}
/*------Signup page end-------*/

/*------GreatnessWithin page-------*/
.gp-new .flexible-content {
    padding-top: 120px;
}
.greatness-within-new .category-container {
    padding: 37px 0;
}
.p.cream-color {
    color: #f5e0ab !important;
}
.greatness-within-new .category-container h2.p {
    color: #555;
    letter-spacing: 0;
}
.greatness-within-details .greatness-detail-banner picture {
    position: relative;
}
.trans-overly picture::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.35);
}
.category-container.read-time-section {
    padding: 3px 0;
}

.pga-tour-pro-golfer-max-homa .blockquote .p span {
    display: block;
    font-size: 0.73em;
    font-style: normal;
}
.pga-tour-pro-golfer-max-homa .related-items {
    margin-top: 20px;
}
.pga-tour-pro-golfer-max-homa .golf-blog-title {
    transform: translateX(7%);
}
/*------GreatnessWithin page end-------*/

.line-seperator.abstract {
    background-image: url('../images/abstract-divider.png');
    background-color: transparent;
    height: 24px;
    width: 100%;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .h3.ofw-dates{
    font-family: 'MuaraRough';
    font-size: 64px;
  } 
  .h3.ofw-dates span{
    font-size: 32px;
  }
  .home-ofw .contents .h3.ec-oct img {
    width: 90%;
  }